Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ioinfo Struct Reference

## Data Fields
intptr_t | osfhnd
char | osfile
char | pipech

## Detailed Description

Definition at line 2116 of file win32.c.

## Field Documentation

intptr_t ioinfo::osfhnd

Definition at line 2117 of file win32.c.

char ioinfo::osfile

Definition at line 2118 of file win32.c.

char ioinfo::pipech

Definition at line 2119 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c